adds total call numbers available to 'iax2 show callnumber usage' cli output
[asterisk/asterisk.git] / configure
index 3a883e9..ec9ac0c 100755 (executable)
--- a/configure
+++ b/configure
@@ -1,5 +1,5 @@
 #! /bin/sh
-# From configure.ac Revision: 227579 .
+# From configure.ac Revision: 242857 .
 # Guess values for system-dependent variables and create Makefiles.
 # Generated by GNU Autoconf 2.61 for asterisk 1.6.
 #
@@ -704,6 +704,8 @@ GNU_MAKE
 STRIP
 AR
 GNU_LD
+BISON
+FLEX
 FIND
 COMPRESS
 BASENAME
@@ -718,6 +720,8 @@ KPATHSEA
 XMLSTARLET
 FETCH
 DOWNLOAD
+PBX_BISON
+PBX_FLEX
 SOXMIX
 MD5
 acx_pthread_config
@@ -1076,6 +1080,8 @@ CONFIG_GMIME
 EDITLINE_LIB
 PBX_H323
 PBX_IXJUSER
+PBX_MSG_NOSIGNAL
+PBX_SO_NOSIGPIPE
 CONFIG_SDL
 CONFIG_GTK
 PKGCONFIG
@@ -6951,6 +6957,88 @@ if test "x$with_gnu_ld" = "xyes" ; then
 fi
 
 
+# Extract the first word of "bison", so it can be a program name with args.
+set dummy bison; ac_word=$2
+{ echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
+if test "${ac_cv_path_BISON+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $BISON in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_BISON="$BISON" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if { test -f "$as_dir/$ac_word$ac_exec_ext" && $as_test_x "$as_dir/$ac_word$ac_exec_ext"; }; then
+    ac_cv_path_BISON="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+IFS=$as_save_IFS
+
+  test -z "$ac_cv_path_BISON" && ac_cv_path_BISON=":"
+  ;;
+esac
+fi
+BISON=$ac_cv_path_BISON
+if test -n "$BISON"; then
+  { echo "$as_me:$LINENO: result: $BISON" >&5
+echo "${ECHO_T}$BISON" >&6; }
+else
+  { echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6; }
+fi
+
+
+# Extract the first word of "flex", so it can be a program name with args.
+set dummy flex; ac_word=$2
+{ echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
+if test "${ac_cv_path_FLEX+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $FLEX in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_FLEX="$FLEX" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if { test -f "$as_dir/$ac_word$ac_exec_ext" && $as_test_x "$as_dir/$ac_word$ac_exec_ext"; }; then
+    ac_cv_path_FLEX="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+IFS=$as_save_IFS
+
+  test -z "$ac_cv_path_FLEX" && ac_cv_path_FLEX=":"
+  ;;
+esac
+fi
+FLEX=$ac_cv_path_FLEX
+if test -n "$FLEX"; then
+  { echo "$as_me:$LINENO: result: $FLEX" >&5
+echo "${ECHO_T}$FLEX" >&6; }
+else
+  { echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6; }
+fi
+
+
 # Extract the first word of "grep", so it can be a program name with args.
 set dummy grep; ac_word=$2
 { echo "$as_me:$LINENO: checking for $ac_word" >&5
@@ -7576,6 +7664,57 @@ fi
 fi
 
 
+{ echo "$as_me:$LINENO: checking for bison that supports parse-param" >&5
+echo $ECHO_N "checking for bison that supports parse-param... $ECHO_C" >&6; }
+if test "${ac_cv_path_BISON2+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+
+       if test "x$BISON" != "x:" ; then
+               # Create a temporary directory $tmp in $TMPDIR (default /tmp).
+               # Use mktemp if possible; otherwise fall back on mkdir,
+               # with $RANDOM to make collisions less likely.
+               : ${TMPDIR=/tmp}
+               {
+                 tmp=`
+                   (umask 077 && mktemp -d "$TMPDIR/fooXXXXXX") 2>/dev/null
+                 ` &&
+                 test -n "$tmp" && test -d "$tmp"
+               } || {
+                 tmp=$TMPDIR/foo$$-$RANDOM
+                 (umask 077 && mkdir "$tmp")
+               } || exit $?
+               cat >$tmp/test.y <<__EOL__
+%parse-param {struct parse_io *parseio}
+%%
+file : { \$\$ = parseio->pval = 1; }
+       ;
+%%
+__EOL__
+               ${BISON} -o ${tmp}/test.tab.c ${tmp}/test.y >/dev/null 2>&1
+               if test -e "${tmp}/test.tab.c"; then
+                       ac_cv_path_BISON2=${BISON}
+               fi
+               rm -rf ${tmp}
+       fi
+
+fi
+{ echo "$as_me:$LINENO: result: $ac_cv_path_BISON2" >&5
+echo "${ECHO_T}$ac_cv_path_BISON2" >&6; }
+if test "x${ac_cv_path_BISON2}" = "x" ; then
+       BISON=:
+       PBX_BISON=0
+else
+       PBX_BISON=1
+fi
+
+if test "x${FLEX}" = "x:" ; then
+       PBX_FLEX=0
+else
+       PBX_FLEX=1
+fi
+
+
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}soxmix", so it can be a program name with args.
 set dummy ${ac_tool_prefix}soxmix; ac_word=$2
@@ -16715,7 +16854,8 @@ done
 
 
 
-for ac_func in asprintf atexit closefrom dup2 eaccess endpwent euidaccess ftruncate getcwd gethostbyname gethostname getloadavg gettimeofday glob htonll ioperm inet_ntoa isascii localtime_r memchr memmove memset mkdir munmap ntohll putenv re_comp regcomp select setenv socket strcasecmp strcasestr strchr strcspn strdup strerror strlcat strlcpy strncasecmp strndup strnlen strrchr strsep strspn strstr strtod strtol strtold strtoq unsetenv utime vasprintf getpeereid sysctl swapctl
+
+for ac_func in asprintf atexit closefrom dup2 eaccess endpwent euidaccess ffsll ftruncate getcwd gethostbyname gethostname getloadavg gettimeofday glob htonll ioperm inet_ntoa isascii localtime_r memchr memmove memset mkdir munmap ntohll putenv re_comp regcomp select setenv socket strcasecmp strcasestr strchr strcspn strdup strerror strlcat strlcpy strncasecmp strndup strnlen strrchr strsep strspn strstr strtod strtol strtold strtoq unsetenv utime vasprintf getpeereid sysctl swapctl
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
 { echo "$as_me:$LINENO: checking for $ac_func" >&5
@@ -18297,6 +18437,71 @@ _ACEOF
 
 fi
 
+{ echo "$as_me:$LINENO: checking if PTHREAD_ONCE_INIT needs braces" >&5
+echo $ECHO_N "checking if PTHREAD_ONCE_INIT needs braces... $ECHO_C" >&6; }
+saved_CFLAGS="${CFLAGS}"
+CFLAGS="${CFLAGS} -Werror -Wmissing-braces"
+cat >conftest.$ac_ext <<_ACEOF
+/* confdefs.h.  */
+_ACEOF
+cat confdefs.h >>conftest.$ac_ext
+cat >>conftest.$ac_ext <<_ACEOF
+/* end confdefs.h.  */
+#include <pthread.h>
+     void empty(){}
+int
+main ()
+{
+pthread_once_t once = PTHREAD_ONCE_INIT; pthread_once(&once, empty);
+  ;
+  return 0;
+}
+
+_ACEOF
+rm -f conftest.$ac_objext
+if { (ac_try="$ac_compile"
+case "(($ac_try" in
+  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
+  *) ac_try_echo=$ac_try;;
+esac
+eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
+  (eval "$ac_compile") 2>conftest.er1
+  ac_status=$?
+  grep -v '^ *+' conftest.er1 >conftest.err
+  rm -f conftest.er1
+  cat conftest.err >&5
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } && {
+        test -z "$ac_c_werror_flag" ||
+        test ! -s conftest.err
+       } && test -s conftest.$ac_objext; then
+
+    { echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6; }
+    ac_cv_pthread_once_needsbraces="no"
+
+else
+  echo "$as_me: failed program was:" >&5
+sed 's/^/| /' conftest.$ac_ext >&5
+
+
+    { echo "$as_me:$LINENO: result: yes" >&5
+echo "${ECHO_T}yes" >&6; }
+    ac_cv_pthread_once_needsbraces="yes"
+
+
+fi
+
+rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
+CFLAGS="${saved_CFLAGS}"
+if test "${ac_cv_pthread_once_needsbraces}" = "yes"; then
+
+cat >>confdefs.h <<\_ACEOF
+#define PTHREAD_ONCE_INIT_NEEDS_BRACES 1
+_ACEOF
+
+fi
+
 
     if test "x${PBX_PTHREAD_RECURSIVE_MUTEX_INITIALIZER_NP}" != "x1"; then
        { echo "$as_me:$LINENO: checking for PTHREAD_RECURSIVE_MUTEX_INITIALIZER_NP in pthread.h" >&5
@@ -40212,7 +40417,7 @@ cat >>conftest.$ac_ext <<_ACEOF
                                                #include <osp/osp.h>
                                                int main(void) {
                                                        int ver = OSP_CLIENT_TOOLKIT_VERSION_MAJOR * 10000 + OSP_CLIENT_TOOLKIT_VERSION_MINOR * 100 + OSP_CLIENT_TOOLKIT_VERSION_BUGFIX;
-                                                       int req = 3 * 10000 + 5 * 100 + 0;
+                                                       int req = 3 * 10000 + 6 * 100 + 0;
                                                        return (ver < req) ? 1 : 0;
                                                }
 
@@ -42931,8 +43136,8 @@ elif test "x$CURSES_LIB" != "x" ; then
 elif test "x$NCURSES_LIB" != "x" ; then
   EDITLINE_LIB="$NCURSES_LIB"
 else
-  { { echo "$as_me:$LINENO: error: *** termcap support not found" >&5
-echo "$as_me: error: *** termcap support not found" >&2;}
+  { { echo "$as_me:$LINENO: error: *** termcap support not found (on modern systems, this typically means the ncurses development package is missing)" >&5
+echo "$as_me: error: *** termcap support not found (on modern systems, this typically means the ncurses development package is missing)" >&2;}
    { (exit 1); exit 1; }; }
 fi
 
 
 
 
+# Used in res/res_pktccops
+
+    if test "x${PBX_MSG_NOSIGNAL}" != "x1"; then
+       { echo "$as_me:$LINENO: checking for MSG_NOSIGNAL in sys/socket.h" >&5
+echo $ECHO_N "checking for MSG_NOSIGNAL in sys/socket.h... $ECHO_C" >&6; }
+       saved_cppflags="${CPPFLAGS}"
+       if test "x${MSG_NOSIGNAL_DIR}" != "x"; then
+           MSG_NOSIGNAL_INCLUDE="-I${MSG_NOSIGNAL_DIR}/include"
+       fi
+       CPPFLAGS="${CPPFLAGS} ${MSG_NOSIGNAL_INCLUDE}"
+
+       cat >conftest.$ac_ext <<_ACEOF
+ /* confdefs.h.  */
+_ACEOF
+cat confdefs.h >>conftest.$ac_ext
+cat >>conftest.$ac_ext <<_ACEOF
+/* end confdefs.h.  */
+#include <sys/socket.h>
+int
+main ()
+{
+#if defined(MSG_NOSIGNAL)
+                               int foo = 0;
+                               #else
+                               int foo = bar;
+                               #endif
+                               0
+
+  ;
+  return 0;
+}
+_ACEOF
+rm -f conftest.$ac_objext
+if { (ac_try="$ac_compile"
+case "(($ac_try" in
+  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
+  *) ac_try_echo=$ac_try;;
+esac
+eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
+  (eval "$ac_compile") 2>conftest.er1
+  ac_status=$?
+  grep -v '^ *+' conftest.er1 >conftest.err
+  rm -f conftest.er1
+  cat conftest.err >&5
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } && {
+        test -z "$ac_c_werror_flag" ||
+        test ! -s conftest.err
+       } && test -s conftest.$ac_objext; then
+     { echo "$as_me:$LINENO: result: yes" >&5
+echo "${ECHO_T}yes" >&6; }
+               PBX_MSG_NOSIGNAL=1
+
+cat >>confdefs.h <<\_ACEOF
+#define HAVE_MSG_NOSIGNAL 1
+_ACEOF
+
+
+cat >>confdefs.h <<\_ACEOF
+#define HAVE_MSG_NOSIGNAL_VERSION
+_ACEOF
+
+
+else
+  echo "$as_me: failed program was:" >&5
+sed 's/^/| /' conftest.$ac_ext >&5
+
+          { echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6; }
+
+fi
+
+rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
+       CPPFLAGS="${saved_cppflags}"
+    fi
+
+
+
+    if test "x${PBX_SO_NOSIGPIPE}" != "x1"; then
+       { echo "$as_me:$LINENO: checking for SO_NOSIGPIPE in sys/socket.h" >&5
+echo $ECHO_N "checking for SO_NOSIGPIPE in sys/socket.h... $ECHO_C" >&6; }
+       saved_cppflags="${CPPFLAGS}"
+       if test "x${SO_NOSIGPIPE_DIR}" != "x"; then
+           SO_NOSIGPIPE_INCLUDE="-I${SO_NOSIGPIPE_DIR}/include"
+       fi
+       CPPFLAGS="${CPPFLAGS} ${SO_NOSIGPIPE_INCLUDE}"
+
+       cat >conftest.$ac_ext <<_ACEOF
+ /* confdefs.h.  */
+_ACEOF
+cat confdefs.h >>conftest.$ac_ext
+cat >>conftest.$ac_ext <<_ACEOF
+/* end confdefs.h.  */
+#include <sys/socket.h>
+int
+main ()
+{
+#if defined(SO_NOSIGPIPE)
+                               int foo = 0;
+                               #else
+                               int foo = bar;
+                               #endif
+                               0
+
+  ;
+  return 0;
+}
+_ACEOF
+rm -f conftest.$ac_objext
+if { (ac_try="$ac_compile"
+case "(($ac_try" in
+  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
+  *) ac_try_echo=$ac_try;;
+esac
+eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
+  (eval "$ac_compile") 2>conftest.er1
+  ac_status=$?
+  grep -v '^ *+' conftest.er1 >conftest.err
+  rm -f conftest.er1
+  cat conftest.err >&5
+  echo "$as_me:$LINENO: \$? = $ac_status" >&5
+  (exit $ac_status); } && {
+        test -z "$ac_c_werror_flag" ||
+        test ! -s conftest.err
+       } && test -s conftest.$ac_objext; then
+     { echo "$as_me:$LINENO: result: yes" >&5
+echo "${ECHO_T}yes" >&6; }
+               PBX_SO_NOSIGPIPE=1
+
+cat >>confdefs.h <<\_ACEOF
+#define HAVE_SO_NOSIGPIPE 1
+_ACEOF
+
+
+cat >>confdefs.h <<\_ACEOF
+#define HAVE_SO_NOSIGPIPE_VERSION
+_ACEOF
+
+
+else
+  echo "$as_me: failed program was:" >&5
+sed 's/^/| /' conftest.$ac_ext >&5
+
+          { echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6; }
+
+fi
+
+rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
+       CPPFLAGS="${saved_cppflags}"
+    fi
+
+
+
 
     if test "x${PBX_SDL}" != "x1" -a "${USE_SDL}" != "no"; then
        PBX_SDL=0
@@ -47099,6 +47458,8 @@ GNU_MAKE!$GNU_MAKE$ac_delim
 STRIP!$STRIP$ac_delim
 AR!$AR$ac_delim
 GNU_LD!$GNU_LD$ac_delim
+BISON!$BISON$ac_delim
+FLEX!$FLEX$ac_delim
 FIND!$FIND$ac_delim
 COMPRESS!$COMPRESS$ac_delim
 BASENAME!$BASENAME$ac_delim
@@ -47109,8 +47470,6 @@ DOT!$DOT$ac_delim
 WGET!$WGET$ac_delim
 CURL!$CURL$ac_delim
 RUBBER!$RUBBER$ac_delim
-KPATHSEA!$KPATHSEA$ac_delim
-XMLSTARLET!$XMLSTARLET$ac_delim
 _ACEOF
 
   if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 97; then
@@ -47152,8 +47511,12 @@ _ACEOF
 ac_delim='%!_!# '
 for ac_last_try in false false false false false :; do
   cat >conf$$subs.sed <<_ACEOF
+KPATHSEA!$KPATHSEA$ac_delim
+XMLSTARLET!$XMLSTARLET$ac_delim
 FETCH!$FETCH$ac_delim
 DOWNLOAD!$DOWNLOAD$ac_delim
+PBX_BISON!$PBX_BISON$ac_delim
+PBX_FLEX!$PBX_FLEX$ac_delim
 SOXMIX!$SOXMIX$ac_delim
 MD5!$MD5$ac_delim
 acx_pthread_config!$acx_pthread_config$ac_delim
@@ -47245,10 +47608,6 @@ PBX_IODBC!$PBX_IODBC$ac_delim
 ISDNNET_LIB!$ISDNNET_LIB$ac_delim
 ISDNNET_INCLUDE!$ISDNNET_INCLUDE$ac_delim
 ISDNNET_DIR!$ISDNNET_DIR$ac_delim
-PBX_ISDNNET!$PBX_ISDNNET$ac_delim
-JACK_LIB!$JACK_LIB$ac_delim
-JACK_INCLUDE!$JACK_INCLUDE$ac_delim
-JACK_DIR!$JACK_DIR$ac_delim
 _ACEOF
 
   if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 97; then
@@ -47290,6 +47649,10 @@ _ACEOF
 ac_delim='%!_!# '
 for ac_last_try in false false false false false :; do
   cat >conf$$subs.sed <<_ACEOF
+PBX_ISDNNET!$PBX_ISDNNET$ac_delim
+JACK_LIB!$JACK_LIB$ac_delim
+JACK_INCLUDE!$JACK_INCLUDE$ac_delim
+JACK_DIR!$JACK_DIR$ac_delim
 PBX_JACK!$PBX_JACK$ac_delim
 LDAP_LIB!$LDAP_LIB$ac_delim
 LDAP_INCLUDE!$LDAP_INCLUDE$ac_delim
@@ -47383,10 +47746,6 @@ PRI_VERSION_LIB!$PRI_VERSION_LIB$ac_delim
 PRI_VERSION_INCLUDE!$PRI_VERSION_INCLUDE$ac_delim
 PRI_VERSION_DIR!$PRI_VERSION_DIR$ac_delim
 PBX_PRI_VERSION!$PBX_PRI_VERSION$ac_delim
-PRI_INBANDDISCONNECT_LIB!$PRI_INBANDDISCONNECT_LIB$ac_delim
-PRI_INBANDDISCONNECT_INCLUDE!$PRI_INBANDDISCONNECT_INCLUDE$ac_delim
-PRI_INBANDDISCONNECT_DIR!$PRI_INBANDDISCONNECT_DIR$ac_delim
-PBX_PRI_INBANDDISCONNECT!$PBX_PRI_INBANDDISCONNECT$ac_delim
 _ACEOF
 
   if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 97; then
@@ -47428,6 +47787,10 @@ _ACEOF
 ac_delim='%!_!# '
 for ac_last_try in false false false false false :; do
   cat >conf$$subs.sed <<_ACEOF
+PRI_INBANDDISCONNECT_LIB!$PRI_INBANDDISCONNECT_LIB$ac_delim
+PRI_INBANDDISCONNECT_INCLUDE!$PRI_INBANDDISCONNECT_INCLUDE$ac_delim
+PRI_INBANDDISCONNECT_DIR!$PRI_INBANDDISCONNECT_DIR$ac_delim
+PBX_PRI_INBANDDISCONNECT!$PBX_PRI_INBANDDISCONNECT$ac_delim
 PRI_PROG_W_CAUSE_LIB!$PRI_PROG_W_CAUSE_LIB$ac_delim
 PRI_PROG_W_CAUSE_INCLUDE!$PRI_PROG_W_CAUSE_INCLUDE$ac_delim
 PRI_PROG_W_CAUSE_DIR!$PRI_PROG_W_CAUSE_DIR$ac_delim
@@ -47521,10 +47884,6 @@ TINFO_INCLUDE!$TINFO_INCLUDE$ac_delim
 TINFO_DIR!$TINFO_DIR$ac_delim
 PBX_TINFO!$PBX_TINFO$ac_delim
 TONEZONE_LIB!$TONEZONE_LIB$ac_delim
-TONEZONE_INCLUDE!$TONEZONE_INCLUDE$ac_delim
-TONEZONE_DIR!$TONEZONE_DIR$ac_delim
-PBX_TONEZONE!$PBX_TONEZONE$ac_delim
-UNIXODBC_LIB!$UNIXODBC_LIB$ac_delim
 _ACEOF
 
   if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 97; then
@@ -47566,6 +47925,10 @@ _ACEOF
 ac_delim='%!_!# '
 for ac_last_try in false false false false false :; do
   cat >conf$$subs.sed <<_ACEOF
+TONEZONE_INCLUDE!$TONEZONE_INCLUDE$ac_delim
+TONEZONE_DIR!$TONEZONE_DIR$ac_delim
+PBX_TONEZONE!$PBX_TONEZONE$ac_delim
+UNIXODBC_LIB!$UNIXODBC_LIB$ac_delim
 UNIXODBC_INCLUDE!$UNIXODBC_INCLUDE$ac_delim
 UNIXODBC_DIR!$UNIXODBC_DIR$ac_delim
 PBX_UNIXODBC!$PBX_UNIXODBC$ac_delim
@@ -47635,6 +47998,8 @@ CONFIG_GMIME!$CONFIG_GMIME$ac_delim
 EDITLINE_LIB!$EDITLINE_LIB$ac_delim
 PBX_H323!$PBX_H323$ac_delim
 PBX_IXJUSER!$PBX_IXJUSER$ac_delim
+PBX_MSG_NOSIGNAL!$PBX_MSG_NOSIGNAL$ac_delim
+PBX_SO_NOSIGPIPE!$PBX_SO_NOSIGPIPE$ac_delim
 CONFIG_SDL!$CONFIG_SDL$ac_delim
 CONFIG_GTK!$CONFIG_GTK$ac_delim
 PKGCONFIG!$PKGCONFIG$ac_delim
@@ -47657,7 +48022,7 @@ PBX_SYSLOG!$PBX_SYSLOG$ac_delim
 LTLIBOBJS!$LTLIBOBJS$ac_delim
 _ACEOF
 
-  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 89; then
+  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 95; then
     break
   elif $ac_last_try; then
     { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5